.navbar-nav a.active {
	color: black !important;
	font-weight: bold;
	text-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3),
		1px 1px 0px rgba(0, 0, 0, 0.8);
	background-color: unset !important;
	// color: red !important;
	// background-color: yellow !important;
}
// .nav-pills:active {
// 	background-color: red !important;
// }
#main-navbar {
	background-image: url("assets/images/seamless_paper_texture.png");
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	// Embossed effect
	-webkit-box-shadow: 0px 0px 10px 4px rgba(148, 148, 148, 1),
		-4px -6px 15px 4px rgba(119, 119, 119, 1),
		5px 6px 15px 3px rgba(165, 165, 165, 1);
	-moz-box-shadow: 0px 0px 10px 3px rgba(148, 148, 148, 1),
		-4px -6px 15px 4px rgba(119, 119, 119, 1),
		5px 6px 15px 3px rgba(165, 165, 165, 1);
	box-shadow: 0px 0px 10px 4px rgba(148, 148, 148, 1),
		-4px -6px 15px 4px rgba(119, 119, 119, 1),
		5px 6px 15px 3px rgba(165, 165, 165, 1);
}

// Smooth scrolling (no js)
html,
body {
	scroll-behavior: smooth;
}
